
VIRTUAL CREDIT CARD - Bug #15627

Android [TREATS] [General TNC] Fix copywriting "What Is TREATS?" 

20 January 2023 07:20 PM - hsulynn pang

Status: Closed Start date: 20 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

pre-requisite: the app set to EN

steps:

verify the general TNC

actual result: it shows "What Is TREATS"

expected result: it shows "What is TREATS?"

History

#1 - 20 January 2023 07:53 PM - hsulynn pang

update expected copywriting:

ID

Apa itu TREATS?

TREATS merupakan loyalty program yang diberikan untuk pemegang kartu kredit UPAY. Semakin banyak keuntungan yang Anda bisa raih!

EN

What is TREATS?

TREATS is a loyalty program offered to UPAY credit card holders. More benefits you can have!

#2 - 24 January 2023 10:15 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 24 January 2023 10:44 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 26 January 2023 01:09 PM - hsulynn pang

- File retest i.jpeg added

- File retest ii.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2023-01-20 at 19.19.42.jpeg 65.3 KB 20 January 2023 hsulynn pang

retest i.jpeg 65 KB 26 January 2023 hsulynn pang
retest ii.jpeg 61.3 KB 26 January 2023 hsulynn pang
